---
title: "Facturas con RFC genérico"
description: ""
lead: ""
date: 2023-01-01T08:48:57+00:00
lastmod: 2023-01-08T08:48:57+00:00
draft: false
images:
menu:
  docs:
    parent: "uso"
weight: 1
toc: false
---

<br>

La forma es que esta "permitido" el uso del RFC genérico (XAXX010101000) por parte del SAT ha cambiado. Ya **no es posible facturar como hasta la versión 3.3**

{{< alert icon="👉" text="Tu contador o departamento contable es el responsable de informarte de estos cambios y de la forma correcta de usar este RFC." />}}

Siempre puedes usar nuestro servicios de pruebas para validarlo.

[https://demo.empresalibre.mx](https://demo.empresalibre.mx)

{{< alert icon="👉" text="Solicita las credenciales de acceso a nuestro correo de contacto" />}}

Hay dos casos de uso del RFC genérico. **Debes de usar el correcto para cada caso**.

## Facturar a una persona que no tiene RFC.

Este es el primer caso de uso del RFC genérico. Si una persona no tiene RFC o no desea factura registrada a su RFC, se usa el RFC genérico.

{{< alert icon="👉" text="NO puedes usar el nombre PUBLICO en GENERAL para este caso. Este nombre esta reservado para la factura global de ventas." />}}

* 1] Dar de alta al receptor.
  * Seleccionar en `TIPO DE PERSONA` **Público**
  * Todo receptor tiene un nombre, aquí debes de usar el nombre del receptor.
  * En C.P usa el C.P de tu dirección fiscal.
  * Uso del CFDI: [S01] Sin efectos fiscales.
  * Regimen Fiscal: [616] Sin obligaciones fiscales.
  * Activar en la ficha `Otros Datos`, la casilla de verificación: `Es Cliente`.

<img class="special-img-class" src="/images/rfc_generico_01.png" />

<br>

* 2] Facturar a este receptor.
  * Seleccionar al receptor
  * Agregar los productos o servicios a facturar.

<img class="special-img-class" src="/images/rfc_generico_02.png" />

{{< alert icon="👉" text="En este caso puedes usar las claves del SAT que usas habitualmente con tu facturación." />}}

Ya puedes timbrarla.

<img class="special-img-class" src="/images/rfc_generico_03.png" />

<br><br>

## Facturar las ventas globales.

Este es un caso especial del uso del RFC genérico, y el que causa los errores actuales habituales con CFDI 4.0, la razón es que el SAT ha cambiado la forma; tanto de usar el RFC genérico con este tipo de facturas, como las claves del SAT que puedes usar y la descripción del concepto.

{{< alert icon="👉" text="Todo esta documentado en el siguiente documento del SAT que tu departamento contable debe haberte compartido." />}}

[Guía de llenado de la factura de venta global](http://omawww.sat.gob.mx/tramitesyservicios/Paginas/documentos/GuiallenadoCFDIglobal311221.pdf)

<br>

Para generar correctamente este documento en `Empresa Libre`, sigue al pie de la letra el siguiente procedimiento.

Activa, si aún no la tienes, la unidad `Actividad`(ACT) en la parte administrativa del sistema. Menú `Catálogos SAT`, ficha `Unidades`.

<img class="special-img-class" src="/images/rfc_generico_04.png" />

<br><br>

* 1] Dar de alta al receptor.
  * Seleccionar en `TIPO DE PERSONA` **Público**
  * Es forzoso usa el nombre **PUBLICO EN GENERAL**.
  * En C.P usa el C.P de tu dirección fiscal.
  * Uso del CFDI: [S01] Sin efectos fiscales.
  * Regimen Fiscal: [616] Sin obligaciones fiscales.
  * Activar en la ficha `Otros Datos`, la casilla de verificación: `Es Cliente`.

<img class="special-img-class" src="/images/rfc_generico_05.png" />

{{< alert icon="👉" text="Recuerda debes de usar forzosamente el nombre PUBLICO EN GENERAL para este caso. NO puedes usar otro" />}}

<br>

* 2] Agregar el concepto genérico de `VENTA`.
  * Debes de usar forzosamente la clave del SAT `01010101`.
  * En el campo `Descripción` usa **Venta**.
  * En el campo `Unidad` selecciona `Actividad`.
  * El campo `Objeto de Impuestos` debe de corresponder con la selección o no de los impuestos correspondientes para tu actividad.
  * Selecciona los impuestos correspondientes, si aplica.

{{< alert icon="👉" text="Un valor unitario lo puedes editar al facturar." />}}

<img class="special-img-class" src="/images/rfc_generico_06.png" />

{{< alert icon="👉" text="Consulta con tu departamento contable la combinación correcta de los campos Objeto de impuestos e Impuestos aplicados correctamente." />}}

<br>

* 3] Facturar.
  * Seleccionar **únicamente** al receptor `PUBLICO EN GENERAL`.
  * Agregar **únicamente** el concepto genérico dado de alta en el paso anterior.
  * Puedes editar el valor unitario para que corresponda con tu venta.

{{< alert icon="👉" text="El SAT NO te permitirá facturar conceptos con otra clave del SAT que no sea la 01010101." />}}

<img class="special-img-class" src="/images/rfc_generico_07.png" />

<br>

{{< alert icon="👉" text="Debes de seleccionar los nuevos campos requeridos para este tipo de documento. Observa que hay un nuevo botón de comando Global" />}}

Usa el botón de comando `Global` para seleccionar los nuevos campos necesarios para la factura de venta global a público en general.

<img class="special-img-class" src="/images/rfc_generico_08.png" />

<br>

Ya puedes timbrarla.

<img class="special-img-class" src="/images/rfc_generico_09.png" />

<br>

La factura de venta global, es mucho mejor generarla desde el `Punto de venta`.

<br>

### Soporte.

Como siempre cualquier problema con este o cualquier otro tema con Empresa Libre, lo puedes resolver de dos maneras:

* Gratuita en el [sistema de tickets del proyecto](https://git.cuates.net/elmau/empresa-libre/issues).
* Contratando el soporte con nuestro departamento administrativo.
